
Figure - Bug #114059
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】时钟小窗进入全屏时，会卡在圆角变直角这一步，大约5秒后才能全屏
2022-11-21 15:41 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-21

Priority: High Due date: 2022-12-15

Assignee: CD TEST-方永红 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211190335

Resolution: WORKSFORME Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开时钟小窗

2、点击左上角的全屏按钮

3、进入recent

4、点击时钟卡片的小窗按钮

5、点击左上角的全屏按钮

6、重复3、4、5步骤

【预期结果】

6、时钟一直可以正常进入全屏

【实际结果】

6、重复3-4次，时钟小窗进入全屏时，会卡在圆角变直角这一步，大约5秒后才能全屏

【复现率】

5/5

History

#1 - 2022-11-22 15:12 - DL FW-张挽强

- Status changed from New to ASSIGNED

- Assignee changed from DL FW-郝健 to CD APP-王营

■ Current conclusion

是不是因为应用相关设置影响了

■ My analysis

与测试人员确认，其他应均没有此问题，属于单应用问题

■ Next action

麻烦应用侧调查一下
#2 - 2022-12-05 17:31 - CD APP-王营

- Due date set to 2022-12-15

#3 - 2022-12-07 11:03 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

此问题无法复现，请继续跟踪几个版本，如果无法复现，关闭此问题。

#4 - 2022-12-09 10:08 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

12.5-12.9版本不复现，先关闭

#5 - 2022-12-09 10:08 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2022-12-09 10:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-11-21 15-40-01.mp4 18.8 MB 2022-11-21 CD TEST-方永红

logcat.txt 4.43 MB 2022-11-21 CD TEST-方永红
